html{
    scroll-padding-top:100px;
    scroll-behavior: smooth;
}
body{
    overflow-x: hidden;
}
.service-tabs{
    height: 500px;
    display: flex;
    text-align: left;
    background-color: #F8F9FB;
}
.service-tabs .tabs-right{
    width: 1030px;
    height: 500px;
    padding-right: 360px;
    display: flex;
    /* padding: 0 135px; */
    justify-content: space-around;
    text-align: left;
    background-color: #fff;
}
.active_menu{
    display: none;
    position: absolute;
    top: 80px;
    left: -620px;
    transition: all 3s ease;
    border-top: 3px solid #BC0000;
    box-shadow: 0px 10px 19px -5px rgba(0, 0, 0, 0.16);
}
.pro_ser:hover .active_menu{
    display: block;
}

.service-tabs .tabs-left{
    width: 170px;
    background-color: #F8F9FB;
    display: flex;
    flex-direction: column;
    justify-content: left;
    padding-left: 360px;
    text-align: left;
}
.tabs-left span{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    margin-top: 33px;
    padding-left: 16px; 
    position: relative;  
    border-left:1.5px solid #bc000000;
}

.tabs-left span:hover{
    cursor: pointer;
}
.left-active{
    color: #BC0000;
    border-left:1.5px solid #BC0000 !important;
}
.tabs-left span:hover{
    color: #BC0000;
    border-left:1.5px solid #BC0000;
}
.tabs-item{
    display: flex;
    flex-direction: column;
    text-align:left;
    /* width: 128px; */
}
.tabs-item span{
    cursor: pointer;
}
.tabs-item span:hover{
    font-weight: bold;
}
.tabs-item-title{
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    color: #BC0000;
    padding: 33px 0px 20px 0;
    position: relative;
    padding-right: 35px;
}
.tabs-item-title::after{
    content: '';
    position: absolute;
    top: 35px;
    right: 0px;
    width: 1.5px;
    height: 22px;
    background-color: #D3D3D3;
}
.tabs-item-content{
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    color: #3C3C3C;
    padding: 10px 0;
}
/* 首页介绍 */
.index-int{
    background: url(../images/service/AIbj.png) no-repeat center;
    background-size: cover;
    height: 625px;
    margin-top: 83px;
}
.index-int button{
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    background-color: #BC0000;
    cursor: pointer;
    border: none;
    width: 186px;
    height: 49px;
    border-radius: 8px;
    margin: 76px 0 0 135px;
}
.int-tit{
    font-size: 56px;
    font-weight: bold;
    color: #3D3D3D;
    /* width: 632px; */
    padding: 112px 0 0 135px;
}
.int-intro{
    font-size: 20px;
    font-weight: normal;
    line-height: 36px;
    color: #3D3D3D;
    width: 632px;
    padding: 41px 0 0 135px;

}
/* 内容 */
.cont {
	background: #fff;
	padding-bottom: 60px;
}
.cont .con-item1{
    width: 100%;
    height: 85px;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-left: 8px; */
    background-color: #fff;
    position: relative;
    /* box-shadow: 0px 10px 19px -5px rgba(0, 0, 0, 0.16);  */
}
.tab2-active{
    position: fixed !important;
    left: 0px;
    top: 83px;
    width: 100%;
    border-bottom: 0px;
    background-color: #fff !important;
    box-shadow: rgba(218, 221, 231, 0.7) 0px 4px 16px 0px;
}
.cont .tab {
	width: 905px;
	margin: 10px auto;
	overflow: hidden;
	/* margin-bottom: 40px; */
}
.cont .tab li {
	width:140px;
	/* background: rgba(0, 0, 0, 0.05); */
	height: 60px;
	text-align: center;
	font-size: 18px;
	/* border-left: 2px solid rgba(0, 0, 0, 0.1); */
	float: left;
	line-height: 60px;
	cursor: pointer;
	transition: all 0.6s;
    font-size: 24px;
    padding: 0 43px;
}
.cont .tab li a{
    color: #000 !important;
    transition: All 0.1s ease;
}
/* .cont .tab li.tab-active a, */
.cont .tab li a:hover {
    padding-bottom: 10px;
    color: #BC0000 !important;
	border-bottom: 2px solid #BC0000;
}
.cont .tab li.tab-active a{
    padding-bottom: 10px;
    color: #BC0000 !important;
	border-bottom: 2px solid #BC0000;
}
.con-item2{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.con-title{
    margin: 0 auto;
    font-size: 36px;
    font-weight: bold;
    line-height: 132px;
    color: #000;
    padding-top:15px;
}
.product-con{
    width: 1200px;
    /* padding: 0 360px; */
    /* padding: 0 135px; */
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 30px;
}
.pro-cont{
    height: 370px;
    width: 380px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.pro-cont img{
    width: 120px;
    height: 120px;
}
.pro-cont span:nth-child(2){
    font-size: 28px;
    font-weight: 600;
    padding-top: 65px;
    line-height: 70px;
    color: #3D3D3D;
}
.pro-cont span:nth-child(3){
    font-size: 20px;
    color: #3D3D3D;
    line-height: 30px;
}
.nltx{
    width: 1200px;
    /* padding: 0 360px; */
    margin:0 auto;
}
.nltx img{
    padding-top:40px;
    width: 100%;
    height: 100%;
}
.ability{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.ability-item1{
    /* background-color: #fafafa; */
    width: 1200px;
    padding: 50px 0px;
    /* padding: 50px 350px; */
    margin:0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.jsBox{
    width: 100%;
    background-color: #fafafa;
}
.dou{
    background-color: #fff;
}
.ability img{
    width: 500px;
    height: 282px;
    border-radius: 5px;
}
.ability-item1 img{
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1),0px 8px 25px -5px rgba(0, 0, 0, 0.06),0px 8px 60px -10px rgba(0, 0, 0, 0.03);
    /* box-shadow: 0px 4px 0px 0px rgba(0, 0, 0, 0.06), 0px 8px 25px -5px rgba(0, 0, 0, 0.16), 0px 8px 24px -10px; */
}
.intro ul li img{
    width: 24px;
    height: 24px;
    box-shadow: none;
}
.intro{
   width: 580px;
}
.intro h2{
    font-size: 28px;
    font-weight: 600;
    line-height: 65px;
    color: #3D3D3D;
}
.intro span{
    font-size: 20px;
    font-weight: normal;
    line-height: 34px;
    color: #3D3D3D;
}
.intro ul {
    /* width: 500px; */
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-top: 60px;
}
.intro ul li span{
    font-size: 18px;
    font-weight: 600;
    padding-left: 7px;
    padding-right: 50px;
    line-height: 45px;
}